@charset "iso-8859-1";
.background {
    background-color:#fff;
}

.hdr_app {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	background-color: #c2c8cd;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #00aec7;
	color: #151719;
	border-right-width: 1pt;
	border-left-width: 1pt;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #cdd2d6;
	border-left-color: #cdd2d6;
	text-transform: uppercase;
}
.tbl_ltTaupe {
	background-color: #f8f9f9;
	border-right-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #818e99;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-color: #818e99;
	border-left-color: #818e99;
}
.labelRequired {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	text-align: left;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	white-space: nowrap;
	
}
.btn {
	text-align: right;
	padding-right: 15px;
	padding-left: 50px;
}
.txt_70 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
}
a:link  {
    color: #0079db;
	text-decoration:none
	}
a:visited  {
    color:#0079db;
	text-decoration:none
	}
a:hover {
	text-decoration:underline;
	}
.txt_70_pad5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-top: 5px;
	padding-bottom: 5px;
}
.hdr_grey {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	background-color: #b7bfc5;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #00aec7;
	color: #383f45;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #b7bfc5;
	border-left-color: #b7bfc5;
}
.labelOptional_ind {
	font-family: Arial, Helvetica, sans-serif;
	color: #414950;
	font-size: 70%;
	padding-left: 10px;
	text-align: left;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	white-space: nowrap;
	font-weight: normal;
}
.hdr_grey_help {
	background-color: #b7bfc5;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #818e99;
	color: #383f45;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #b7bfc5;
	border-left-color: #b7bfc5;
	text-align: right;
}
.textRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-left: 6px;
	text-align: right;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	
}
.textRightBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-left: 6px;
	text-align: right;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	font-weight: bold;
}
.textBoldBdrb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-left: 10px;
	text-align: left;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	white-space: nowrap;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #97a2aa;
}
.textRightBoldBdrb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-align: right;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #97a2aa;
	padding-left: 3px;
}
.textRightBdrb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-left: 3px;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #97a2aa;
	padding-right: 10px;
	vertical-align: top;
}
.subhd_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	background-color: #f8f9f9;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #151719;
	border: 4px none #003865;
}
.textRightBoldBdrb_noPad {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-align: right;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #818e99;
	padding-left: 3px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	background-color: #f8f9f9;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.textCntrBdrb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-left: 3px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #818e99;
	padding-right: 10px;
	vertical-align: top;
}
.textCntrBoldBdrb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-left: 3px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #818e99;
	padding-right: 10px;
	font-weight: bold;
	vertical-align: top;
}
.textBoldBdrb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-left: 3px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #818e99;
	padding-right: 10px;
	font-weight: bold;
	vertical-align: top;
}
.textBdrb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-left: 3px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #818e99;
	padding-right: 10px;
	vertical-align: top;
}
.bnr_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	background-color: #8cccff;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-top-color: #818e99;
	border-right-color: #818e99;
	border-bottom-color: #818e99;
	border-left-color: #818e99;
}
.tbl_white {

	background-color: #f8f9f9;
	border-right-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #818e99;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-color: #818e99;
	border-left-color: #818e99;
}
.bnr_gold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	background-color: #ffbc76;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #818e99;
}
.tab_ecece2 {
	font-weight: normal;
	background-color: #f8f9f9;
	text-align: center;
	white-space: nowrap;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #818e99;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
}
.tab_fcfbf5 {
	background-color: #edeff0;
	text-align: center;
	white-space: nowrap;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-top-width: 2px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: none;
	border-top-color: #cdd2d6;
	border-bottom-color: #edeff0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
}
.bkgd_ccccbc {
	background-color: #edeff0;
}
.btn_close {

	text-align: right;
	padding-right: 15px;
	padding-left: 25px;
}
.txt_70_right_pad5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: right;
}
.col_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	text-align: right;
	padding: 3px;
	border: none #818e99;
}
.radio_buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	white-space: nowrap;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
}
.btn_left {

	text-align: left;
	padding-right: 50px;
}
.labelRequired_ind {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	text-align: left;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	white-space: nowrap;
	padding-left: 10px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
}
.col_head_cntr {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	text-align: center;
	padding: 3px;
	border: none #818e99;
}
.bnr_blue_colhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	background-color: #cdd2d6;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-top-color: #818e99;
	border-right-color: #818e99;
	border-bottom-color: #818e99;
	border-left-color: #818e99;
	padding-left: 3px;
}
.textBold_ind_top_Bdrb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-left: 10px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #818e99;
	padding-right: 10px;
	font-weight: bold;
	vertical-align: top;
}
.labelOptional {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-align: left;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	white-space: nowrap;
}
.textBdrbl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-left: 3px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #818e99;
	padding-right: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #818e99;
	vertical-align: top;
}
.bnr_blue_colhead_ctr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	background-color: #7C858D;
	padding-top: 3px;
	padding-bottom: 3px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-top-color: #818e99;
	border-right-color: #818e99;
	border-bottom-color: #818e99;
	border-left-color: #818e99;
	text-align: center;
}
.section_indent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	white-space: nowrap;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 15px;
}
.alpha_index {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	padding-right: 7px;
	padding-left: 7px;
}
.alpha_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	color: #5b6770;
	padding-top: 5px;
	padding-bottom: 5px;
}
.bnr_grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	background-color: #b7bfc5;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-top-color: #818e99;
	border-right-color: #818e99;
	border-bottom-color: #818e99;
	border-left-color: #818e99;
}
.subhd_white {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	background-color: #f8f9f9;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #5b6770;
	border: 4px none #003865;
}
.icons_modify {

	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
}
.section1 {
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	white-space: nowrap;
}
.border {
	border: 1pt solid #97a2aa;
}
.t75b_ind {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	padding-left: 10px;
}
.t70_ind {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-align: left;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	white-space: normal;
	padding-left: 10px;
}
.t3r10b3 {
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
}
.hdr_app_right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	background-color: #b7bfc5;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #00aec7;
	color: #383f45;
	border-right-width: 1pt;
	border-left-width: 1pt;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #818e99;
	border-left-color: #818e99;
	text-transform: uppercase;
	white-space: nowrap;
	text-align: right;
}
.label_ctr {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-left: 10px;
	text-align: center;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	white-space: nowrap;
	font-weight: normal;
}
.label_ctr_b {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-left: 10px;
	text-align: center;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	white-space: nowrap;
	font-weight: bold;
}
.blue_expand_bar {

font-family: Arial, Helvetica, sans-serif;

font-size: 70%;

font-weight: bold;

background-color: #d7dcdf;

padding-top: 2px;

padding-bottom: 2px;

border-top-width: 2px;

border-right-width: 2px;

border-bottom-width: 2px;

border-left-width: 2px;

border-top-style: solid;

border-top-color: #f8f9f9;

border-right-color: #f8f9f9;

border-bottom-color: #f8f9f9;

border-left-color: #f8f9f9;

padding-left: 3px;
}
.text_IndBdrb {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding-left: 10px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8cccff;
	padding-right: 10px;
	vertical-align: top;
}
.subhd_grey_70 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	background-color: #b7bfc5;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #383f45;
	border: 4px none #003865;
}
.lmp_scroll {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003865;
}